@charset "utf-8";
/* CSS Document */

@import url("reset.css");
@import url("form.css");

html {
	height: 100%;
}

body {
	background-color: #ffffff;
	font-family: Arial, sans-serif;
	color: #f2f2f2;
	height: 100%;
}

#wrapper {
	margin: 0 auto;
	min-width: 1024px;
	width: 75%;
	max-width: 1024px;
	background-color: #f2f2f2;
	padding: 0 40px 0 40px;
	height: auto !important;
	min-height: 100%;
	z-index: 80;
	-moz-box-shadow: 3px -4px 4px #bbbbbb, -3px -4px 4px #bbbbbb;
    -webkit-box-shadow: 0px 0px 10px #bbbbbb;
	box-shadow: 0px 0px 10px #bbbbbb;
}


h1 {
	font-size: 36px;
	font-weight: bold;
	color: #3f3f3f;
	text-shadow: #a2a2a2 1px 1px 2px;
	padding-top: 25px;
}

h1 a {
	font-size: 45px;
    text-decoration:none;
    color: #3F4573;
}

.zahl {
	color: #FF2222;
}

h2 {
	font-size: 15px;
	color: #2F3353;
	font-weight: normal;
	margin-top: 1px;
}

#menue_wrapper {
	height: 50px;
	margin-top: 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-box-shadow: 1px 1px 2px #bbbbbb;
        -webkit-box-shadow: 1px 1px 2px #bbbbbb;
	box-shadow: 1px 1px 2px #bbbbbb;
	z-index: 99;
	position: relative;
	background: #2F3353;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2F3353), to(#2F3353));
	background: -moz-linear-gradient(#2F3353, #2F3353);
	background: linear-gradient(#2F3353, #2F3353);
	text-align: center;
	font-size: 0px;
}

#menue {
	/* margin: 0 auto;
	width: 760px; */
	padding-top: 17px;
	font-size: 16px;  
	list-style: none;
	display: inline-table;
}

#menue li {
	display: inline;
}

#menue li a {
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	margin: 0 12px 0 12px;
}

#menue li a:hover {
	font-size: 18px;
	text-decoration: none;
	color: #CDC5BF;
	border-bottom-width: 1px;
	border-bottom-color: #aabd6e;
	border-bottom-style: dotted;
	padding-bottom: 1px;
}

#menue li a#current {
	color: #FFF;
}

#content {
	margin-top: 16px;
	position: relative;
	z-index: 104;
}

.side_bar {
	/* position: absolute;
	top: 0;
	right: 0; */
	float: right;
	width: 21%;
	margin-bottom: 13px;
}

.side_bar_entry {
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
    -webkit-box-shadow: 1px 1px 2px #bbbbbb;
	box-shadow: 1px 1px 2px #bbbbbb;
	background: #3F4573;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3F4573), to(#3F4573));
	background: -moz-linear-gradient(#3F4573, #3F4573);
	background: linear-gradient(#3F4573, #3F4573);
	margin-bottom: 12px;
	width: 100%;
	display: block;
	padding: 10px 0;
}

.fb-like-box {
    padding-bottom: 30px
}

.side_bar_entry a:hover {
	background: #494949;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3F4573), to(#3F4573));
	background: -moz-linear-gradient(#3F4573, #3F4573);
	background: linear-gradient(#3F4573, #3F4573);
}

.side_bar_entry p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	float: left;
	width: 76px;
	line-height: 1.3;
	display: table-cell;
}

.side_bar_entry img {
	display: block;
	margin-left: auto;
	margin-right: auto;
} 

.einzeilig {
	margin-top: 22px;
}

.mehrzeilig {
	margin-top: 15px;
}

.eyecatcher {
	float:left;
	background: #3F4573;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3F4573), to(#3F4573));
	background: -moz-linear-gradient(#3F4573, #3F4573);
	background: linear-gradient(#3F4573, #3F4573);
	margin-bottom: 25px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-box-shadow: 1px 1px 2px #bbbbbb;
    -webkit-box-shadow: 1px 1px 2px #bbbbbb;
	box-shadow: 1px 1px 2px #bbbbbb;
	z-index: 105;
    width: 77%;
}

.margin {
	margin-bottom: 256px;
}

#ueberschrift {
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	width: 530px;
	padding: 36px 0 17px 0;
	text-shadow: #879657 1px 1px 2px;
	position: relative;
	line-height: 1.2em;
	margin: 0 auto;
}

#einleitung {
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	width: 603px;
	padding: 36px 0 17px 0;
	text-shadow: #3a5fcd 1px 1px 2px;
	position: relative;
	line-height: 1.2em;
	margin: 0 auto;
}

#trennlinie {
	background-image: url(/img/trennlinie.png);
	background-repeat: repeat-x;
	padding: 10px 0 10px 0;
	height: 2px;
	width: 90%;
	margin: 0 auto;
}

.bodycopy {
	width: 400px;
	font-size: 14px;
	color: #f2f2f2;
	line-height: 1.3;
	min-height: 35px;
	padding: 0 0 50px 5px;
}

#features_wrapper {
	width: 532px;
	margin: 0 auto;
}

#features_wrapper_news {
	margin-left: 30px;
}

.iframe {
    width: 96%;
    min-height: 800px;
    margin-bottom: 30px;
}

#features {
	height: 263px;
	width: 258px;
	float: left;
	padding-bottom: 40px;
}

#features li {
	width: 190px;
	font-size: 14px;
	color: #f2f2f2;
	line-height: 1.3;
	background-image: url(/img/tick.png);
	background-repeat: no-repeat;
	padding: 7px 0 7px 48px;
	min-height: 35px;
}

#features2 {
	width: 258px;
	float: left;
}

#features2 li {
	width: 205px;
	font-size: 14px;
	color: #f2f2f2;
	line-height: 1.3;
	background-image: url(/img/tick.png);
	background-repeat: no-repeat;
	padding: 7px 0 7px 48px;
	min-height: 35px;
}

.rechts {
	position: relative;
	top: -222px;
	left: 375px;
}

em {
	font-weight: bold;
	font-style: normal;
}

#kategorien_wrapper {
	min-height: 509px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	position: relative;
	background-color: #484848;
	-moz-box-shadow: 1px 1px 2px #bbbbbb;
        -webkit-box-shadow: 1px 1px 2px #bbbbbb;
	box-shadow: 1px 1px 2px #bbbbbb;
	padding: 4px 0 0 12px;
	margin-bottom: 258px;
	z-index: 100;
}

.button {
	width: 31.5%;
	height: 89px;
	background: #9dae65;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#aabd6e), to(#8d9d5b));
	background: -moz-linear-gradient(#aabd6e, #8d9d5b);
	background: linear-gradient(#aabd6e, #8d9d5b);
	-moz-box-shadow: 1px 1px 2px #2e2e2e;
        -webkit-box-shadow: 1px 1px 2px #2e2e2e;
	box-shadow: 1px 1px 2px #2e2e2e;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	z-index: 106;
	margin: 21px 0 0 10px;
	padding-top: 1px;
}

h4 {
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	margin: 18px 0 9px 20px;
}

#button_text {
	font-size: 19px;
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 0 20px;
}

#button_text a {
	text-decoration: none;
	color: #484848;
}

#button_text a:hover {
	color: #ffffff;
	display: block;
}

.pfeil {
	color: #ffffff;
	font-weight: bold;
}

.kategorien {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	background-color: #FFF;
	position: relative;
	float: left;
	margin: 21px 0 23px 10px;
	z-index: 101;
	padding: 20px 0 20px 0;
	min-width: 31.5%;
}

h3 {
	color: #3f3f3f;
	font-size: 18px;
	margin: 30px 0 40px 22px;
}

.kategorien li a {
	text-decoration: none;
	color: #aabd6e;
	display: block;
	padding: 12px 22px 14px 22px;
	font-size: 18px;
}

.kategorien li a:hover {
	background-color: #a8bb6d;
	color: #ffffff;
}

.icon {
	margin-bottom: -7px;
	padding-right: 18px;
}

.clear {
	clear: both;
}

#footer {
	height: 280px;
	background: #2F3353;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2F3353), to(#2F3353));
	background: -moz-linear-gradient(#2F3353, #2F3353);
	background: linear-gradient(#2F3353, #2F3353);
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	-khtml-border-radius: 6px 6px 0 0;
	-moz-box-shadow: 1px -1px 1px #bbbbbb;
        -webkit-box-shadow: 1px -1px 1px #bbbbbb;
	box-shadow: 1px -1px 1px #bbbbbb;
	min-width: 900px;
	max-width: 1024px;

}

#footer_wrapper {
	width: 845px;
	margin: 0 auto;
}

.footer_l {
	float: left;
	margin: 0 20px 0 20px;
	font-size: 14px;
	color: #f2f2f2;
	line-height: 1.6;
}

#footer ul li a {
	color: #f2f2f2;
	border-bottom: dotted 1px #f2f2f2;
	padding-bottom: 1px;
	text-decoration: none;
}

#footer ul li a:hover {
	color: #FFF;
}

.footer_h {
	font-weight: bold;
	color: #f2f2f2;
	font-size: 16px;
	margin: 30px 0 10px 0;
}

.table{
	border-width: 0px;
	border-spacing: 0px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
        margin-bottom: 10px;
        -moz-border-radius: 6px;
}
.table th {
	border-width: 3px;
	padding: 3px;
	border-style: inset;
        border-color: #f2f2f2;
        color: #3F3F3F;
        background-color: #f2f2f2;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        -moz-border-radius: 6px;
}
.table td {
	border-width: 3px;
	padding: 3px;
	border-style: inset;
        border-color: #f2f2f2;
        color: #3F3F3F;
        background-color: #f2f2f2;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        -moz-border-radius: 6px;
}

.center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#erklaerung {
	width: 680px;
	height: 190px;
	/* background-image: url(img/erklaerung_hg.png); */
	margin: 0 auto;
	margin-bottom: 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-khtml-border-radius: 6px;
	/*-moz-box-shadow: 1px 1px 2px #808E53;*/
    /*-webkit-box-shadow: 1px 1px 2px #808E53;*/
	/*box-shadow: 1px 1px 2px #808E53;*/
}

.erklaerung_bild {
	display: block;
	margin: 0 auto;
	text-align: center;
}